/*BROAD AREAS     -----------------*/
*{
  -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
  box-sizing: border-box;         /* Opera/IE 8+ */
}

/*DEVICE SIZE SPECIFIC STUFF -*/
@media (max-width: 600px) {
  p{
    font-size: 3vw;
  }
  h1{
    font-size: 4vw;
  }
  nav li a, .dropDown{
    font-size: 3vw;
    height:4vw;
    line-height:3vw;
    padding:1vw;
  }
}
@media (min-width: 600px) and (max-width: 800px) {
  p{
    font-size: 2vw;
  }
  h1{
    font-size: 2vw;
  }
  nav li a, .dropDown{
    font-size: 2vw;
    height:4vw;
    line-height:4vw;
    padding:1vw;
  }
}
@media (max-width: 800px) {
  .regHeader{
    height:20vw;
  }
  .center{
    width:100%;
  }
  .page{
    padding-top:5vw;
  }
  .pageColumn{
    padding:1vw;
  }
  .footerCol{
    line-height:3vw;
  }
  .linksWrap{
    display:block;
    margin:0 auto;
    width:90%;
  }
  .slideShowWrap{
    height:50vw;
  }
  .logoMain{
    width:30vw;
  }
  .logo{
    width:38vw;
  }
  .columnWrap{
    height:50vw;
  }
  .dropDown:hover .dropList { 
    top:6vw;
  }
  /*section for backgrounds */
  .homeBG{
    background-image: url(../images/houses121_800x600.jpg);
  }
  .fitoutsBG{
    background-image: url(../images/buildings_960x640.jpg);
  }
  .resCBG{
    background-image: url(../images/tools_800x600.jpg);
  }
  .decksBG{
    background-image: url(../images/boardwalk_1280x960.jpg);
  }
  .renovationsBG{
    background-image: url(../images/houses123_800x600.jpg);
  }
  .aboutBG{
    background-image: url(../images/toolbelt_960x1449.jpg);
  }
  .contactBG{
    background-image: url(../images/timber_960x640.jpg);
  }
}
@media (min-width : 800px) {
  header{
    height:115px;
  }
  .regHeader{
    height:115px;
  }
  .headerBuffer{
    height:60px;
  }
  .aLogo{
    max-width:40%;
    /*top:-115px;*/
  }
  nav li a, .dropDown{
    /*font-size: 2.5vw;*/
    height:30px;
    line-height:30px;
    padding:5px;
  }
  .dropDown:hover .dropList {
    top:40px;
  }
  .featureText{
    font-size:24px;
  }
  .slideShowWrap{
    height:400px;
  }
  .center{
    width:800px;
  }
  .page{
    /*padding-top:50px;*/
  }
  .pageColumn{
    padding:8px;
  }
  p{
    font-size: 16px;
  }
  h1{
    font-size: 24px;
  }
  .footerCol{
    line-height:20px;
  }
  .linksWrap{
    display:block;
    margin:0 auto;
    width:600px;
  }
  .columnWrap{
    min-height:300px;
  }

  /*section for backgrounds */
  .homeBG{
    background-image: url(../images/houses121_1920x1440.jpg);
  }
  .fitoutsBG{
    background-image: url(../images/buildings_1920x1280.jpg);
  }
  .resCBG{
    background-image: url(../images/tools_1920x1440.jpg);
  }
  .decksBG{
    background-image: url(../images/boardwalk_1280x960.jpg);
  }
  .renovationsBG{
    background-image: url(../images/houses123_1920x1440.jpg);
  }
  .aboutBG{
    background-image: url(../images/toolbelt_1920x2898.jpg);
  }
  .contactBG{
    background-image: url(../images/timber_1920x1280.jpg);
  }
}

/*SECTIONS -------------------*/
html{
  height:100%;
  background-color:rgb(76,76,76);
  /*background: url(../images/deck3.jpg) no-repeat center center fixed;*/
  
}
body{
  min-height:100%;
  margin:0px;
  padding:0px;

  background-attachment:fixed;
  background-repeat:no-repeat;
  background-position:center center;

  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;

  font-family:Calibri, sans-serif;
}

header{
  background-color:#323031;
  /*background-color:rgba(224,224,216, 0.7);*/
}

.trueHeader{
  position:relative;
  padding-top:20px;
  background-color:#323031;
}

.headerBuffer{
  position:relative;
  z-index:1;
  background-color:rgba(224,224,216, 0.7);
}

.aLogo{
  position:absolute;
  display:block;
  width:auto;
  z-index:100;
}

.logoWrap{
  position:absolute;
  margin:0 auto;
  width:100%;
  top:-95px;
  pointer-events:none;
}

.logo{
  position:relative;
  left:0px;
  pointer-events:none;
}

.logoMain{
  display:block;
  margin:0 auto;
  max-width:60%;
  pointer-events:none;
}
/*header img{
  display:block;
  margin:0 auto;
}*/

.center{
  position:relative;
  margin:0 auto;  
}

.page{
  padding:20px;
  text-align:center;
  background-color:rgba(224,224,216, 0.7);
}

.bump{
  height:30px;
  background-color:rgb(50,48,49);
}

.columnWrap{
  position:relative;
  padding:4.5%;
  max-width:100%;
}

.homeColumn{
  width:45%;
}

.pageColumn{
  display:block;
  width:45%;

  border:1px solid black;
  text-align:left;
}

.pageColumn img{
  display:block;
  margin:0 auto;
  width:auto;
}

.lCol{
  float:left;
}

.mCol{
  margin:0 auto;
}

.rCol{
  float:right;
}

.oneCol{
  padding:20px;
}
.oneCol p{
  text-align:left;
}

.clear{
  margin-top:50px;
  margin-bottom:50px;
}

/*Footer */
footer{
  background-color:#323031;
}
#foot_wrap{
  position:relative;
  color:black;
  overflow:hidden;
}

.footerCol{
  display:inline-block;
  width:29%;
  height:80px;
  margin:10px auto;
  padding-left:1.5%;
  padding-right:1.5%;
  text-align:center;
  word-wrap: break-word;
  vertical-align:middle;
}

.linksSection{
  position:relative;
  height:100px;
  background:white;
  /*background-image:url('../images/footerbg.png');*/
}

.copyrightSection{
  position:relative;
  padding:15px;
  text-align:center;
  color:white;
}

.footerimg{
  width:2500px;
  max-width:2500px;
  position:absolute;
  left: calc((2500px - 800px) /-2);
}

.socialIcon{
  width:25px;
  height:25px;
}

/*INFO PAGES ----------------------*/
.pImage{
  display:inline-block;
  margin-right:10px;
  float:left;
  width:250px;
}

/*HEADINGS ------------------------*/
.lCol h1, .rCol h1, .mCol h1{
  text-align:center;
}

/*IMAGES   ------------------------*/
img{
  max-width:100%;
}


.hoverImg{
  display:block;
  margin:auto auto;
  width:250px;
  max-width:100%;
  height:auto;

  -webkit-filter: grayscale(0%);
}

.hoverImg:hover{
  -webkit-filter: grayscale(100%);
}

.hoverImgWrap{
  width:250px;
  max-width:100%;
  height:auto;
  margin:0 auto;
}

.hoverImgWrap:hover{
  border:5px solid DeepSkyBlue;
  /*border-color:#363F46;*/
}

.homeColumn a{
  text-decoration:none;
  color:black;
}

/* homepage image slider ----------*/
.slideShowWrap{
  position:relative;
}

/*.slideShowWrap img{
  height:100%;
  width:100%;
  border:5px solid white;
  box-shadow:3px 3px 3px black;
}*/

/*------------- NAV BAR SECTION -----------------*/
.nav_wrap{
  width:100%;
  background-color:#363F46;
}
nav{
  position:absolute;
  width:60%;
  bottom:0px;
  right:0px;
}
nav ul{
  text-align:right;
  margin:0px auto;
  padding:0px;
}
nav li{
  display:inline-block;
  margin-left:8px;

  text-decoration:none !important;
  list-style-type: none;
}
nav li a, .dropDown{
  position:relative;
  display:inline-block;
  vertical-align:middle;
  box-sizing:content-box;
  margin: 0px;

  z-index: 3;
  color:white;
  text-decoration:none;
}
nav li a:hover{
  background:#00ADEF;
}
.dropDown:hover {
  cursor: pointer;
  background: #00ADEF;
}
.dropDown .dropList {
  position: absolute;
  display: none;
}
.dropDown:hover .dropList {
  position: absolute;
  display: block;
  z-index: 2;
  height: auto;
  padding-top: 5px;
  width: 180px;
  left:0px;
  background: #00ADEF;
}
.dropList a {
  display: block;
  height: 20px;
  margin-bottom: 5px;
  padding-left: 5px;
  text-align: left;
}
.dropList a:link {
  background: #00ADEF;
}
.dropList a:visited {
  background: #00ADEF;
}
.dropList a:hover {
  background: #008ABF;
}
.dropList a:active {
  background: #008ABF;
}

/* FORM SECTIONS
/* general form rules */
form ul, fieldset, textarea{
  padding:0px;
  margin:0px;
}
form, input, textarea, label {
  text-align: left;
}
form, fieldset {
  border: none;
}

fieldset{
  position:relative;
  margin-bottom:20px;
}
form li{
  list-style-type: none;
}
textarea {
  position: relative;
  width: 100%;
  resize: none;
}
fieldset div{
  display:inline;
  width:49%;
}
fieldset div input, form p{
  line-height:1.5em;
  margin:2px auto;
}
fieldset div input{
  position:relative;
  width:100%;
}
.red{
  display:inline;
  color:#DF0101;
  margin-left:30px;
}
/*input:placeholder{

}*/
::-webkit-input-placeholder {
   color: black;
}

:-moz-placeholder { /* Firefox 18- */
   color: black;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: black;  
}

:-ms-input-placeholder {  
   color: black;  
}
/* homepage quote form ------------*/
.quoteWrap{
  color:black;
  padding-top:10px;
}

.quoteWrap h3{
  font-size:32px;
}

.left{
  float:left;
}
.right{
  float:right;
}